API ReferenceMembers
Change a member's role
PATCH
Requires the members:write scope — Add and remove project members and change their roles.
cookie
better-auth.session_token<token>BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.
id*stringProject id.
userId*stringThe member's user id, from listMembers.
application/json- body
role*stringValue in
"ADMIN""MEMBER"OK
application/json- response
success*trueValue in
truedata*curl -X PATCH 'https://api.sendly.now/api/projects/string/members/string' \ -H 'Content-Type: application/json' \ -d '{ "role": "ADMIN"}'Example Response
{ "success": true, "data": { "userId": "string", "email": "string", "role": "OWNER" }}